# Irritable Navigator

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Movement speed | Ship | +15% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Equip on a ship to increase its movement speed by 15%.

## Common Pitfalls

Only affects the ship it is equipped on; does not provide area effects.
